Subject: [lojban] valfendi 0.1.2

From: Pierre Abbat <[email-masked]>
Date: Mon, 5 May 2003 22:32:23 -0400

I just released valfendi 0,1,2. This has complete validity checking of cmene 
and cmavo and partial validity checking of brivla. (Complete validity 
checking of brivla requires disassembling it into rafsi, checking if all 
hyphen-letters present are necessary (hyphen-letters that are necessary but 
not present result in the word falling apart, so do not need to be checked), 
and, if specified by an option, checking validity of fu'ivla rafsi. I will 
write this.) I also added the -r option, which indicates the syllabication of 
brivla on output (this was the default behavior).

http://phma.hn.org/Language/valfendi.html

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.